a.up {
  position: absolute;
  top: -45px;
  right: 0px;
  width: 205px;
  cursor: pointer;
  font-size: 11px;
  color: #008CCD;
  font-family: Arial, sans-serif;
  font-weight: bold;
  line-height: 30px;
  border-bottom: 1px solid #cecece;
  text-align: right;
  padding-right: 30px; }
  a.up:hover {
    border-bottom: 1px solid darkgrey; }
  a.up .icon {
    background: url("../img/icons-sprite.png") no-repeat -136px -270px;
    width: 14px;
    height: 8px;
    position: absolute;
    top: 11px;
    left: 212px;
    margin-top: 0; }

p + .bigsubTitle {
  padding-top: 0; }

.like-menu {
  position: absolute;
  top: 0;
  left: -45px; }
  .like-menu .icc .icon {
    content: '';
    display: block;
    width: 23px;
    height: 23px; }
  .like-menu .upvote {
    margin-right: 1px; }
  .like-menu .downvote {
    margin-right: 3px; }
  .like-menu .upvote .icon {
    background-position: -30px -29px; }
  .like-menu .downvote .icon {
    background-position: 0px -29px; }

.aux-body {
  position: relative;
  font-size: 14px;
  color: #333; }
  .aux-body ol, .aux-body ul {
    margin: 20px; }
    .aux-body ol li, .aux-body ul li {
      margin-bottom: 15px; }
  .aux-body > ol, .aux-body > ul {
    padding-right: 230px; }
  .aux-body * ul {
    list-style-type: disc; }
  .aux-body .subTitle {
    font-size: 16px;
    font-weight: bold; }

.nptDespre dl {
  margin: 40px 0px 0px 18px; }
.nptDespre div > dl,
.nptDespre div > p {
  padding-right: 250px; }
.nptDespre dt {
  position: relative;
  font-size: 14px;
  font-weight: bold;
  color: #333;
  margin-bottom: 5px; }
.nptDespre dd {
  font-size: 14px;
  color: #333;
  margin-left: 0;
  margin-bottom: 30px; }
.nptDespre p {
  margin-bottom: 15px; }

.lead {
  margin-top: 20px; }

.pageTitle {
  font-family: "Segoe UI", "Trebuchet MS", sans-serif;
  font-weight: normal;
  font-size: 36px;
  color: #4e5254;
  padding-right: 250px;
  margin-top: 15px; }

.pageTitle-large {
  font-size: 48px;
  margin-top: -15px; }

.pagesubTitle {
  font-family: "Segoe UI", "Trebuchet MS", sans-serif;
  font-size: 30px;
  font-weight: normal;
  color: #4E5254;
  display: block;
  border-bottom: 1px solid #cecece;
  height: 24px; }
  .pagesubTitle span {
    background: #fff;
    padding-right: 20px; }

.bigsubTitle {
  font-size: 18px;
  font-weight: bold;
  color: #333;
  padding: 20px 0; }

.titleSep {
  border-bottom: 1px solid #cecece;
  height: 10px; }

.topicList {
  margin-top: 20px; }
  .topicList li {
    width: 940px;
    margin-bottom: 0 !important; }
    .topicList li a {
      position: relative;
      font-family: "Segoe UI", "Trebuchet MS", sans-serif;
      font-size: 24px;
      color: #c01700;
      padding-left: 30px;
      margin-left: 20px; }
      .topicList li a:hover {
        color: #941302; }
        .topicList li a:hover:before {
          border-left: 9px solid #941302; }
      .topicList li a:before {
        position: absolute;
        top: 7px;
        left: 0;
        content: '';
        display: block;
        width: 0;
        height: 0;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        border-left: 9px solid #c01700; }

.topicPoint {
  position: relative;
  font-family: "Segoe UI", "Trebuchet MS", sans-serif;
  font-size: 27px;
  font-weight: normal;
  height: 62px;
  line-height: 62px;
  color: #333333;
  background: #e8e8e8;
  border-top: 1px solid #cecece;
  border-bottom: 1px solid #cecece;
  padding-left: 85px;
  margin-top: 30px;
  -webkit-box-shadow: inset 0px 1px 0px #fff, inset 0px -1px 0px #fff;
  -moz-box-shadow: inset 0px 1px 0px #fff, inset 0px -1px 0px #fff;
  box-shadow: inset 0px 1px 0px #fff, inset 0px -1px 0px #fff; }
  .topicPoint .icon {
    background: url(../img/icons-sprite-aux.png);
    width: 40px;
    height: 40px;
    position: absolute;
    top: 50%;
    margin-top: -20px;
    left: 20px; }

.tp-moderare .icon {
  background-position: -40px 40px; }

.tp-auth .icon {
  background-position: -40px 0px; }

.tp-ecusoane .icon {
  background-position: 0px -40px; }

.policy {
  font-size: 14px;
  font-weight: bold; }
  .policy p, .policy dd {
    font-weight: normal; }
  .policy p:first-child {
    margin-top: 20px; }
  .policy ul {
    font-weight: normal; }
  .policy em {
    display: block;
    margin: 20px 0; }

.termeni dl {
  margin: 0; }
.termeni dd {
  margin-bottom: 20px; }
.termeni dt {
  margin: 20px 0 10px 0; }

.check-icon li {
  position: relative; }
  .check-icon li .icon {
    background: url(../img/icons-sprite.png) no-repeat -165px -336px;
    width: 9px;
    height: 7px;
    position: absolute;
    top: 6px;
    left: -20px; }

.echipa .titleSep {
  height: 55px;
  margin-top: 5px; }

.lista-echipa {
  margin: 0; }
  .lista-echipa li {
    list-style-type: none;
    position: relative;
    border-bottom: 1px solid #cecece;
    padding: 15px 0px 20px 20px;
    background: #f7f7f7;
    -webkit-box-shadow: inset 0px 1px 0px #fff;
    -moz-box-shadow: inset 0px 1px 0px #fff;
    box-shadow: inset 0px 1px 0px #fff;
    min-height: 115px;
    margin-bottom: 0 !important; }
  .lista-echipa img {
    background: #fff;
    padding: 4px;
    border: 1px solid #8b8b8b;
    border-top: 1px solid #e6e6e6;
    border-left: 1px solid #e6e6e6;
    -webkit-box-shadow: 1px 1px 2px 0px #A5A5A5;
    -moz-box-shadow: 1px 1px 2px 0px #A5A5A5;
    box-shadow: 1px 1px 2px 0px #A5A5A5;
    width: 158px;
    height: 86px;
    float: left;
    margin-top: 8px; }
  .lista-echipa .nume {
    font-family: "Segoe UI", "Trebuchet MS", sans-serif;
    font-size: 24px; }
  .lista-echipa .functie {
    font-family: "Segoe UI", "Trebuchet MS", sans-serif;
    font-size: 18px;
    margin-left: 15px; }
  .lista-echipa .padded {
    padding-left: 200px; }
  .lista-echipa .quote-content {
    font-size: 12px;
    color: #333;
    margin-top: 10px;
    padding-right: 125px; }
    .lista-echipa .quote-content p {
      margin-bottom: 0 !important; }
  .lista-echipa .profile-link {
    position: absolute;
    bottom: 40px;
    right: 20px;
    font-size: 11px;
    color: #0f7ac5;
    display: block;
    line-height: 16px; }
    .lista-echipa .profile-link:after {
      content: '';
      display: block;
      position: absolute;
      bottom: 4px;
      right: 9px;
      width: 0;
      height: 0;
      border-top: 4px solid transparent;
      border-bottom: 4px solid transparent;
      border-left: 4px solid #0f7ac5; }

.echipa .lista-echipa {
  padding-right: 0;
  margin: 0; }
  .echipa .lista-echipa ul, .echipa .lista-echipa p {
    padding-right: 0;
    margin: 0 0 30px 0; }

.tabs-despre {
  padding-right: 0 !important;
  background: none;
  border: 0;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  position: absolute;
  top: -20px;
  right: 0; }
  .tabs-despre > li a {
    margin-left: 15px;
    padding-bottom: 2px;
    background: transparent;
    border: 0;
    -webkit-box-shadow: none;
    -moz-box-shadow: none;
    box-shadow: none;
    font-family: "Segoe UI", "Trebuchet MS", sans-serif;
    color: #4e5254;
    font-size: 24px; }
    .tabs-despre > li a:hover {
      color: #4e5254;
      border: 0;
      -webkit-box-shadow: none;
      -moz-box-shadow: none;
      box-shadow: none;
      border-bottom: 1px solid #4e5254; }
    .tabs-despre > li a:active {
      background: transparent; }
  .tabs-despre > li .current {
    border: 0;
    color: #000000;
    border-bottom: 1px solid black; }
    .tabs-despre > li .current:hover {
      color: #000; }

.connect-box {
  background: url(../img/connect.jpg) no-repeat;
  width: 1043px;
  min-height: 835px;
  position: relative;
  left: -15px; }
  .connect-box .connect-title {
    display: block;
    text-align: center;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: #2D3136;
    font-size: 44px;
    font-weight: normal;
    padding-top: 20px; }
  .connect-box .connect-subtitle {
    display: block;
    font-family: Tahoma, Arial, Helvetica, sans-serif;
    color: #8D8E90;
    font-size: 25px;
    font-weight: normal;
    padding-top: 22px;
    margin-left: 23px; }
  .connect-box .create-button {
    background-color: #ffe478;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#ffe478), to(#fcca4f));
    background-image: -webkit-linear-gradient(top, #ffe478, #fcca4f);
    background-image: -moz-linear-gradient(top, #ffe478, #fcca4f);
    background-image: -o-linear-gradient(top, #ffe478, #fcca4f);
    background-image: linear-gradient(to bottom, #ffe478, #fcca4f);
    width: 386px;
    height: 52px;
    border-radius: 12px;
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    border: 3px solid white;
    display: block;
    text-indent: -9999px;
    margin: 586px 0px 0px 312px; }
    .connect-box .create-button:hover {
      background-color: #ffd646;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#ffd646), to(#ffd646));
      background-image: -webkit-linear-gradient(top, #ffd646, #ffd646);
      background-image: -moz-linear-gradient(top, #ffd646, #ffd646);
      background-image: -o-linear-gradient(top, #ffd646, #ffd646);
      background-image: linear-gradient(to bottom, #ffd646, #ffd646); }
    .connect-box .create-button:active {
      background-color: #fcca4f;
      background-image: -webkit-gradient(linear, left top, left bottom, from(#fcca4f), to(#ffe478));
      background-image: -webkit-linear-gradient(top, #fcca4f, #ffe478);
      background-image: -moz-linear-gradient(top, #fcca4f, #ffe478);
      background-image: -o-linear-gradient(top, #fcca4f, #ffe478);
      background-image: linear-gradient(to bottom, #fcca4f, #ffe478); }
    .connect-box .create-button .text {
      background: url(../img/connect-button.png);
      width: 239px;
      height: 40px;
      position: relative;
      top: -9px;
      left: 70px; }
  .connect-box .sharing {
    width: 640px;
    margin: 110px auto 15px auto; }
    .connect-box .sharing .desc {
      display: block;
      float: left;
      line-height: 30px;
      color: #7f7f7f;
      font-size: 12px;
      margin-right: 15px; }
    .connect-box .sharing #retele-sociale ul {
      float: left; }

.locale .map-locale {
  position: relative;
  height: 706px;
  background: url(../img/harta-locale.png) no-repeat 0px 142px;
  padding-top: 142px; }
  .locale .map-locale .orase-harta li a {
    position: absolute;
    top: 0px;
    left: 0px;
    display: block;
    font-family: "Tahoma", "Microsoft Serif", sans-serif;
    font-size: 12px;
    background: #fff;
    padding: 2px 6px;
    color: #3594d7;
    text-transform: uppercase;
    border-radius: 2px;
    -moz-border-radius: 2px;
    -webkit-border-radius: 2px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    -moz-box-shadow: 1px 1px 1px rgba(0,0,0,0.2);
    box-shadow: 1px 1px 1px rgba(0,0,0,0.2); }
    .locale .map-locale .orase-harta li a:hover {
      background: #3594d7;
      color: #fff; }
      .locale .map-locale .orase-harta li a:hover:after {
        position: absolute;
        top: -6px;
        right: 20px;
        content: '';
        display: block;
        width: 0;
        height: 0;
        border-left: 6px solid transparent;
        border-right: 6px solid transparent;
        border-bottom: 6px solid #3594d7; }
  .locale .map-locale .orase-harta .satu-mare a {
    top: 212px;
    left: 220px; }
  .locale .map-locale .orase-harta .baia-mare a {
    top: 230px;
    left: 315px; }
  .locale .map-locale .orase-harta .zalau a {
    top: 288px;
    left: 240px; }
  .locale .map-locale .orase-harta .oradea a {
    top: 316px;
    left: 137px; }
  .locale .map-locale .orase-harta .bistrita a {
    top: 290px;
    left: 390px; }
  .locale .map-locale .orase-harta .cluj-napoca a {
    top: 332px;
    left: 290px; }
  .locale .map-locale .orase-harta .botosani a {
    top: 209px;
    left: 606px; }
  .locale .map-locale .orase-harta .suceava a {
    top: 260px;
    left: 516px; }
  .locale .map-locale .orase-harta .iasi a {
    top: 256px;
    left: 686px; }
  .locale .map-locale .orase-harta .piatra-neamt a {
    top: 316px;
    left: 556px; }
  .locale .map-locale .orase-harta .vaslui a {
    top: 346px;
    left: 696px; }
  .locale .map-locale .orase-harta .bacau a {
    top: 386px;
    left: 636px; }
  .locale .map-locale .orase-harta .chisinau a {
    top: 299px;
    left: 786px; }
  .locale .map-locale .orase-harta .arad a {
    top: 431px;
    left: 110px; }
  .locale .map-locale .orase-harta .timisoara a {
    top: 510px;
    left: 15px; }
  .locale .map-locale .orase-harta .hunedoara a {
    top: 500px;
    left: 175px; }
  .locale .map-locale .orase-harta .resita a {
    top: 570px;
    left: 125px; }
  .locale .map-locale .orase-harta .alba-iulia a {
    top: 458px;
    left: 245px; }
  .locale .map-locale .orase-harta .sibiu a {
    top: 508px;
    left: 335px; }
  .locale .map-locale .orase-harta .targu-mures a {
    top: 395px;
    left: 400px; }
  .locale .map-locale .orase-harta .brasov a {
    top: 518px;
    left: 505px; }
  .locale .map-locale .orase-harta .turnu-severin a {
    top: 707px;
    left: 155px; }
  .locale .map-locale .orase-harta .targu-jiu a {
    top: 627px;
    left: 245px; }
  .locale .map-locale .orase-harta .craiova a {
    top: 721px;
    left: 290px; }
  .locale .map-locale .orase-harta .ramnicu-valcea a {
    top: 615px;
    left: 350px; }
  .locale .map-locale .orase-harta .slatina a {
    top: 695px;
    left: 399px; }
  .locale .map-locale .orase-harta .alexandria a {
    top: 773px;
    left: 469px; }
  .locale .map-locale .orase-harta .pitesti a {
    top: 673px;
    left: 475px; }
  .locale .map-locale .orase-harta .targoviste a {
    top: 603px;
    left: 495px; }
  .locale .map-locale .orase-harta .ploiesti a {
    top: 657px;
    left: 555px; }
  .locale .map-locale .orase-harta .bucuresti a {
    top: 720px;
    left: 525px; }
  .locale .map-locale .orase-harta .giurgiu a {
    top: 780px;
    left: 575px; }
  .locale .map-locale .orase-harta .calarasi a {
    top: 718px;
    left: 669px; }
  .locale .map-locale .orase-harta .constanta a {
    top: 708px;
    left: 799px; }
  .locale .map-locale .orase-harta .slobozia a {
    top: 650px;
    left: 710px; }
  .locale .map-locale .orase-harta .braila a {
    top: 603px;
    left: 750px; }
  .locale .map-locale .orase-harta .tulcea a {
    top: 623px;
    left: 820px; }
  .locale .map-locale .orase-harta .galati a {
    top: 553px;
    left: 770px; }
  .locale .map-locale .orase-harta .buzau a {
    top: 585px;
    left: 620px; }
  .locale .map-locale .orase-harta .focsani a {
    top: 525px;
    left: 630px; }
.locale .news-locale {
  width: 920px;
  height: 130px;
  padding: 20px;
  background: #fff;
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
  -moz-background-clip: padding;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  -webkit-box-shadow: 3px 3px 25px 0px #CACACA;
  -moz-box-shadow: 3px 3px 25px 0px #CACACA;
  box-shadow: 3px 3px 25px 0px #CACACA;
  position: absolute;
  top: 7px;
  float: left;
  margin-right: 25px; }
  .locale .news-locale:after {
    content: '';
    display: block;
    width: 74px;
    height: 68px;
    position: absolute;
    bottom: -67px;
    left: 95px;
    background: url(../img/locale-news-triangle.png) no-repeat; }
  .locale .news-locale .local-pic {
    display: block;
    float: left;
    width: 214px;
    height: 128px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: 3px 3px 0px 0px #d9d9d9;
    -moz-box-shadow: 3px 3px 0px 0px #d9d9d9;
    box-shadow: 3px 3px 0px 0px #d9d9d9; }
  .locale .news-locale .section-title {
    display: block;
    float: right;
    width: 675px;
    border-bottom: 1px solid #d9d9d9;
    height: 17px;
    margin-top: 7px; }
    .locale .news-locale .section-title a {
      font-family: 'adevarul_stagregular';
      text-transform: uppercase;
      font-size: 24px;
      color: #191919;
      background: #fff;
      padding-right: 20px; }
  .locale .news-locale .listing-locale {
    position: absolute;
    top: 60px;
    left: 266px;
    width: 800px; }
    .locale .news-locale .listing-locale li {
      display: block;
      width: 205px;
      margin-right: 30px;
      float: left; }
      .locale .news-locale .listing-locale li:last-child {
        margin-right: 0; }
      .locale .news-locale .listing-locale li .title {
        font-family: Georgia, serif;
        font-size: 16px;
        line-height: 18px;
        color: #000000; }
        .locale .news-locale .listing-locale li .title:hover {
          color: #116DA7; }
      .locale .news-locale .listing-locale li .time {
        font-size: 12px;
        color: #c6c7c7;
        font-weight: bold;
        display: block;
        float: left;
        position: relative;
        top: 6px; }
      .locale .news-locale .listing-locale li .sep {
        font-size: 18px;
        color: #999999;
        position: relative;
        top: 2px;
        margin-left: 4px; }
      .locale .news-locale .listing-locale li .comment-no {
        top: -1px; }
.locale .back {
  display: block;
  border-bottom: 1px solid #d9d9d9;
  height: 13px;
  width: 765px;
  margin: 40px auto 30px auto; }
  .locale .back a {
    font-family: "adevarul_stagregular", Arial, Helvetica, sans-serif;
    font-size: 18px;
    color: #2c2c2c;
    background: #fff;
    padding-right: 20px; }
    .locale .back a:hover {
      color: #116DA7; }
    .locale .back a .icon {
      background: url(../img/icons-sprite.png) no-repeat -162px -266px;
      background-color: #fff;
      width: 9px;
      height: 16px;
      float: left;
      position: relative;
      top: 6px;
      padding-right: 15px; }

.locale-cloud .map-locale {
  padding-top: 0;
  background-position: 0px 0px; }
.locale-cloud .zone {
  position: absolute;
  background: red;
  opacity: 0.2; }
.locale-cloud .z1 {
  top: 40px;
  left: 130px;
  width: 350px;
  height: 240px; }
.locale-cloud .z2 {
  top: 40px;
  left: 481px;
  width: 270px;
  height: 300px; }
.locale-cloud .z3 {
  top: 240px;
  left: 0px;
  width: 299px;
  height: 325px; }
.locale-cloud .z4 {
  top: 220px;
  left: 300px;
  width: 310px;
  height: 205px; }
.locale-cloud .z5 {
  top: 330px;
  left: 610px;
  width: 340px;
  height: 343px; }
.locale-cloud .z6 {
  top: 430px;
  left: 190px;
  width: 250px;
  height: 255px; }
.locale-cloud .z7 {
  top: 430px;
  left: 441px;
  width: 218px;
  height: 267px; }
.locale-cloud .z8 {
  top: 10px;
  left: 752px;
  width: 218px;
  height: 319px; }

.app-wrapper {
  margin-top: 40px; }

.app .column-left {
  width: 205px;
  float: left; }
.app .column-right {
  padding-left: 232px; }
.app .column-right .title {
  font-size: 44px;
  font-family: Georgia, sans-serif;
  font-weight: normal;
  color: #454545;
  margin-bottom: 26px;
  margin-top: 7px; }
.app .sub-title {
  font-size: 18px;
  font-weight: bold;
  color: #454545;
  margin-bottom: 17px; }
.app .contact-title {
  margin-bottom: 0px; }
.app .description {
  font-size: 14px;
  color: #666666; }
  .app .description p {
    margin-bottom: 20px; }
  .app .description ul {
    margin-bottom: 35px;
    margin-top: 0; }
  .app .description li {
    margin-bottom: 1px; }

.iOS-logo {
  display: block;
  text-indent: -9999px;
  width: 208px;
  height: 208px;
  background: url(../img//iOS-page/applogo.png); }

.iOS-applink {
  display: block;
  text-indent: -9999px;
  width: 178px;
  height: 60px;
  margin: 0 auto;
  background: url(../img//iOS-page/applink.png); }

.bg-prezentare {
  position: relative;
  background: #f7f7f7;
  width: 700px;
  -moz-box-shadow: 0px 0px 13px 3px #dddddd inset;
  -ms-box-shadow: 0px 0px 13px 3px #dddddd inset;
  -o-box-shadow: 0px 0px 13px 3px #dddddd inset;
  -webkit-box-shadow: 0px 0px 13px 3px #dddddd inset;
  box-shadow: 0px 0px 13px 3px #dddddd inset;
  padding-top: 29px;
  padding-left: 32px;
  margin-bottom: 30px; }
  .bg-prezentare .scrollbar {
    background: transparent green;
    position: relative;
    background-position: 0 0;
    height: 19px;
    float: right;
    width: 15px;
    position: absolute;
    bottom: 27px; }
  .bg-prezentare .track {
    background: #ffffff;
    border: 1px solid silver;
    height: 100%;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;
    -webkit-box-shadow: #dbdbdb 0px 6px 10px 0px inset;
    -moz-box-shadow: #dbdbdb 0px 6px 10px 0px inset;
    box-shadow: #dbdbdb 0px 6px 10px 0px inset; }
  .bg-prezentare .thumb {
    background: blue;
    height: 17px;
    width: 25px;
    cursor: pointer;
    overflow: hidden;
    position: absolute;
    top: 1px;
    left: -5px;
    border: 1px solid #616770;
    background-color: #83868c;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#83868c), to(#5c5f64));
    background-image: -webkit-linear-gradient(top, #83868c, #5c5f64);
    background-image: -moz-linear-gradient(top, #83868c, #5c5f64);
    background-image: -o-linear-gradient(top, #83868c, #5c5f64);
    background-image: linear-gradient(to bottom, #83868c, #5c5f64);
    -webkit-box-shadow: #a8abaf 0px 1px 0px 0px inset;
    -moz-box-shadow: #a8abaf 0px 1px 0px 0px inset;
    box-shadow: #a8abaf 0px 1px 0px 0px inset;
    border-radius: 3px;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-background-clip: padding;
    -webkit-background-clip: padding-box;
    background-clip: padding-box; }
    .bg-prezentare .thumb .end {
      overflow: hidden;
      width: 14px;
      height: 9px;
      background: url(../img//iOS-page/scrolltick.png);
      position: absolute;
      left: 50%;
      margin-left: -7px;
      margin-top: 5px; }
  .bg-prezentare .disable {
    display: none; }

.prezentare-iOS {
  position: relative;
  width: 670px;
  height: 625px;
  overflow: hidden; }

.ss-list {
  position: absolute;
  left: 0;
  top: 0;
  padding: 0;
  margin: 0;
  width: 1730px; }
  .ss-list li {
    display: block;
    float: left;
    margin-right: 29px; }
    .ss-list li:last-child {
      margin-right: 0; }
    .ss-list li img {
      border: 1px solid #e1e1e1; }

.noSelect {
  user-select: none;
  -o-user-select: none;
  -moz-user-select: none;
  -khtml-user-select: none;
  -webkit-user-select: none; }

.maillink {
  font-size: 14px;
  font-weight: bold;
  color: #086db5;
  margin-bottom: 35px;
  display: block; }
